[**@rxap/open-api v19.1.0-dev.1**](../README.md)

***

[@rxap/open-api](../globals.md) / IsReferenceObject

# Function: IsReferenceObject()

> **IsReferenceObject**(`obj`?): `obj is ReferenceObject`

Defined in: [packages/angular/open-api/src/lib/utilities.ts:4](https://gitlab.com/rxap/packages/-/blob/8b57a83e5e2b112c82a6d37b4e6b77fd365cbf05/packages/angular/open-api/src/lib/utilities.ts#L4)

## Parameters

### obj?

`any`

## Returns

`obj is ReferenceObject`
